prefix=/usr
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Marisa
Description: Matching Algorithm with Recursively Implemented StorAge
Version: 0.2.5
Cflags: -I${includedir}
Libs: -L${libdir} -lmarisa
